div.button {
  display: inline-block;
  padding: 0 0 5px 0;
  line-height: 1.5em;
  vertical-align: middle;
  text-transform: uppercase;
}

div.button.fifth, div.button.quarter, div.button.third, div.button.half, div.button.single { width: 260px; }

@media only screen and (min-width: 480px) {
div.button {
margin-bottom: 0px;   
}
}
@media only screen and (min-width: 768px) {
div.button.fifth, div.button.quarter, div.button.third, div.button.half { width: 48%; }
div.button.single { width: 98%; }
}
@media only screen and (min-width: 1024px) {
div.button.fifth { width: 19%; }
div.button.quarter { width: 24%; }
div.button.third { width: 32%; }
div.button.half { width: 48%; }
div.button.single { width: 98%; }
}

div.button div a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-size: 1em;
  border: 0;
  text-decoration: underline;
    display: table-cell;
    height: 60px;
    vertical-align: middle;
    text-align: center;
    padding: 0 10px !important;
    width: 250px;
}

div.button div a:hover {
  text-decoration: none;
}
div.button div a.b-maroon {
  color: #333;
  border: 4px solid #881c1c;
  background-color: transparent;
  text-shadow: 0px 0px 0px transparent;
}
div.button div a.b-maroon:hover {
  color: #333;
  border: 4px solid #881c1c;
  background-color: transparent;
  text-shadow: 0px 0px 0px transparent;
}
div.button div a.b-olive {
  color: #333;
  border: 4px solid #76881d;
  background-color: transparent;
}
div.button div a.b-olive:hover {
  color: #333;
  border: 4px solid #76881d;
  background-color: transparent;
}
div.button div a.b-blue {
  color: #333;
  border: 4px solid #71b2c9;
  background-color: transparent;
}
div.button div a.b-blue:hover {
  color: #333;
  border: 4px solid #71b2c9;
  background-color: transparent;
}
div.button div a.b-gray {
  color: #333;
  border: 4px solid #ACA399;
  background-color: transparent;
}
div.button div a.b-gray:hover {
  color: #333;
  border: 4px solid #ACA399;
  background-color: transparent;
}
